{
  "id": 3387127,
  "name": "Merle Slane v. Lake Shore Index, Inc.; Lake Shore Index, Inc., et al., Appellants, v. Evanston News Index, Inc., et al., Appellees",
  "name_abbreviation": "Slane v. Lake Shore Index, Inc.",
  "decision_date": "1942-03-23",
  "docket_number": "Gen. No. 41,861",
  "first_page": "192",
  "last_page": "193",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 192"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 449,
    "ocr_confidence": 0.504,
    "sha256": "d0dd64177b730853444ba31ab161407b319a10d1d6c2ad3df6098743944dc4f9",
    "simhash": "1:ce0a118aa8745365",
    "word_count": 72
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Merle Slane v. Lake Shore Index, Inc. Lake Shore Index, Inc., et al., Appellants, v. Evanston News Index, Inc., et al., Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice O\u2019Connor.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice O\u2019Connor."
      }
    ],
    "attorneys": [
      "Erode B. Davis and Charles B. Sereomb, for certain appellants; Alvin V. Nygren, of counsel; Blanksten & Lansing, for certain appellees."
    ],
    "corrections": "",
    "head_matter": "Merle Slane v. Lake Shore Index, Inc. Lake Shore Index, Inc., et al., Appellants, v. Evanston News Index, Inc., et al., Appellees.\nGen. No. 41,861.\nHeard in first division, first district, this court at October term, 1941;\nopinion filed March 23, 1942.\nErode B. Davis and Charles B. Sereomb, for certain appellants; Alvin V. Nygren, of counsel; Blanksten & Lansing, for certain appellees."
  },
  "file_name": "0192-02",
  "first_page_order": 214,
  "last_page_order": 215
}
